Disables a single UllMirroringCollector.
HTTP request
POST https://networksecurity.googleapis.com/v1/{name=projects/*/locations/*/ullMirroringCollectors/*}:disable
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the resource |
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{ "requestId": string } |
| Fields | |
|---|---|
requestId |
Optional. An optional request ID to identify requests. |
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the name resource:
networksecurity.ullMirroringCollectors.update
For more information, see the IAM documentation.